.init::after,

ul#countries-flags li:first-child::before {

    width: 0;

    height: 0;

    vertical-align: 0.255em;

    content: "";

    border-top: 0.3em solid;

    border-right: 0.3em solid transparent;

    border-bottom: 0;

    border-left: 0.3em solid transparent;

    right: 0;

    position: absolute;

}

input#flag_type,

input#social_contact {

    padding: 10px !important;

    margin-bottom: 0 !important;

}

.init,

.outer-flags,

.social-contact-out-list {

    position: relative;

}

ul#countries-flags,

ul#countries-flags li:first-child,

ul#social_select {

    width: 100% !important;

}

.outer-flags-flag,

.social-info-block-outer {

    margin-bottom: 10px;

}

ul#social_select {

    padding: 0;

    text-align: center;

    margin-bottom: 0;

    position: absolute;

    z-index: 99;

}

.fa-whatsapp {

    color: #2cb742;

}

.fa-telegram-plane {

    color: #039be5;

}

.fa-skype {

    color: #00aff0;

}

ul#social_select li i {

    font-size: 22px;

}

.init {

    display: block !important;

    padding: 19px 0;

}

ul#social_select li {

    display: none;

    margin: 10px 0;

}

.init::after {

    display: inline-block;

    margin-right: 3px;

    margin-top: 8px;

    color: #000;

}

ul#social_select li:first-child {

    text-align: center;

    line-height: 1;

    margin: 0;

}

.row.social-contact-row {

    display: flex;

    justify-content: space-around;

}

input#social_contact {

    width: 90%;

}

ul#countries-flags {

    list-style: none;

    display: inline-block !important;

    padding-left: 0 !important;

    margin-bottom: 0 !important;

}

ul#countries-flags img {

    width: 30px;

}

ul#countries-flags li:first-child {

    padding-bottom: 20px;

    padding-top: 20px;

    text-align: center;

    background: #fff;

    height: 60px;

    position: relative;

    display: block;

}

ul#countries-flags li {

    width: 250px;

    text-align: left;

    padding: 8px 5px;

    background: #fff;

    border-bottom: 1px solid #edeaea;

    border-bottom: none;

}

ul#countries-flags li:first-child::before {

    display: inline-block;

    margin-left: 15px;

    margin-top: 10px;

}

input#flag_type {

    width: 80%;

    display: inline-block;

    font-size: 20px;

    color: #7b838a;

}

.outer-flags {

    display: inline-block;

    height: 61px;

}

.outer-flags-flag {

    display: flex;

    justify-content: space-between;

}

section.contact-us-page .form-contact-section img,

ul#countries-flags li img,

ul#countries-flags li.init span,

ul#countries-flags li:first-child::after,

ul#countries-flags-sub img {

    display: none;

}

ul#countries-flags li.init img {

    display: block;

}

ul#countries-flags li img {

    margin: 0 auto;

    animation: none;

}

ul#countries-flags-sub {

    position: absolute;

    z-index: 99;

    top: 62px;

    max-height: 300px;

    overflow-y: auto;

    overflow-x: clip;

    list-style: none;

    padding-left: 0;

    width: 250px;

    background: #fff;

    display: none;

    text-align: left;

}

ul#countries-flags-sub li {

    padding: 6px 5px;

    font-size: 20px;

    color: #7b838a;

}

.outer-flags,

.social-contact-out-list {

    width: 60px;

    margin-right: 10px;

    text-align: center;

}

span.niceCountryInputMenuDefaultText a span {

    font-size: 16px !important;

}

img.niceCountryInputMenuCountryFlag {

    margin-right: 40px !important;

}

.left-form h3,

section.form-sectn h1,

section.form-sectn h3 {

    font-weight: 800;

}

form#form-help input {

    border: 1px solid #d1d1d1;

    padding-left: 30px;

    border: none;

    border-radius: 10px;

    margin-bottom: 20px;

    height: auto;

    outline: 0 !important;

}

.form-sectn {

    padding: 0 0 50px;

}

.niceCountryInputMenuFilter {

    outline: 0 !important;

    border: none !important;

}

.niceCountryInputMenu,

input#email,

input#name,

input#social_contact,

textarea#usermessage,

ul#social_select {

    box-shadow: none;

    border-radius: 10px;

    background: rgba(0, 0, 0, 0.10);

}

textarea#usermessage:focus {

    border: none !important;

    outline: 0 !important;

}

textarea#usermessage {

    width: 100%;

    border: none;

    padding: 10px;

}

input.form-control.button-submit {

    display: inline-block;

    padding: 15px 58px 19px !important;

    width: auto;

    text-align: center;

    backdrop-filter: blur(10px);

    color: #fff;

    background: linear-gradient(270deg, #000 0, #fd4e32 64.9%);

    border: none;

    font-size: 20px;

    font-weight: 700;

    border-radius: 15px !important;

    margin-top: 25px;

}

input#email::placeholder,

input#name::placeholder,

input#social_contact::placeholder,

textarea#usermessage::placeholder {

    color: #000;

    opacity: 1;

}

section.form-sectn h3 {

    margin-bottom: 40px;

}

.left-form {

    display: flex;

    flex-direction: column;

    align-self: center;

    padding-right: 0 !important;

}

.form-controls input[type="checkbox"] {

    height: auto !important;

}

form#form-help input[type="email"],

form#form-help input[type="text"],

form#form-help select,

form#form-help textarea {

    font-size: 15px;

    padding: 10px;

    color: rgba(0, 0, 0, 0.8);

}

select .form-select {

    color: #000 !important;

    font-size: 14px !important;

}

.form-select:focus {

    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) !important;

}

form#form-help label {

    font-size: 13px !important;

    color: #000;

    font-style: normal;

    font-weight: 700;

    line-height: 22.824px;

}

.olha-details {

    border-radius: 9.071px;

    background: rgba(0, 0, 0, 0.10);

    padding: 50px;

    display: flex;

    align-items: center;

    /*gap: 25px;*/

    justify-content: space-evenly;

}

.profil-img img {

    width: 85%;

}

.olha-details .profil-text p {

    color: #000;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 1.5;

    margin: 0;

}

.contanct-media {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 30px;

    margin-top: 30px;

}

ul.follow-icon-list {

    display: flex;

    align-items: center;

    margin: 0;

}

.contanct-media p {

    color: #000;

    font-size: 18px;

    font-style: normal;

    font-weight: 700;

    margin: 0;

}



ul.follow-icon-list li {

    list-style: none;

    margin-right: 15px;

}



ul.follow-icon-list li a i {

    color: #394254;

    font-size: 24px;

}

.contact-title h4 {

    color: #000;

    /* font-family: Acumin Pro; */

    font-size: 55px;

    font-style: normal;

    font-weight: 700;

}

.contact-title p {

color: #000;

font-size: 16px;

font-style: normal;

font-weight: 400;

}

.olha-details .profil-text h4 {

    color: #000;

    font-size: 18px;

    font-style: normal;

    font-weight: 700;

    line-height: 1.6;

}

form#form-help {

    padding: 20px;

    background: 0 0 !important;

    border-radius: 9.062px;

    box-shadow: 8px 8px 16px rgb(255 149 149 / 20%);

}

form#form-help h4 {

    color: #fff !important;

    letter-spacing: 1px;

}

.index-form-sectn {

    padding-bottom: 100px;

}

section.banner-part.index-form-sectn .banner-right img {

    animation: none !important;

    width: auto;

    display: none;

}

.social-contact-out-list-outer {

    display: flex;

    margin-top: 5px;

}

.social-contact-out-list-outer input#social_contact,

.social-contact-out-list-outer ul#social_select {

    height: 53px;

}

.contact-btn .btn.btn-secondary {

    border-radius: 10px !important;

    border: 2.5px solid #D3DFFF !important;

    background: #000;

    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

    padding: 10px 50px;

}

.contact-btn .btn.btn-secondary:hover{

    border: 2px solid #07142d !important;

    background: transparent;

    color: #07142d;

    box-shadow: none;

}

@media (min-width: 768px) and (max-width: 1199.98px) {

    ul#countries-flags,

    ul#countries-flags li:first-child,

    ul#social_select {

        width: 70px;

    }

    ul#countries-flags li:first-child::before {

        right: 0;

    }

       .contact-btn {

    padding-bottom: 20px;

}

.details-contact{

    margin-top:20px;

}

}

@media (max-width: 767.98px) {

    .init::after {

        margin-top: 10px;

        position: absolute;

        right: 2px;

    }

    ul#countries-flags li:first-child::before {

        margin-top: 8px;

        position: absolute;

        right: -4px;

    }

    .niceCountryInputMenu {

        text-align: left;

    }

    img.niceCountryInputMenuCountryFlag {

        margin-right: 40px !important;

    }

    form#form-help input[type="email"],

    form#form-help input[type="text"],

    form#form-help select,

    form#form-help textarea {

        font-size: 12px !important;

        padding: 10px;

        margin-bottom: 0;

        margin-top:0;

    }

      .contact-btn .btn.btn-secondary{

            padding: 14px 26px !important;

            margin-bottom: 23px;

    }

    .details-contact {

    margin-top: 25px;

}

    .form-group {

        margin-bottom: 15px;
   
    }


}

@media (max-width: 575.98px) {

    .country-select.inside .selected-flag {

        width: 60px !important;

    }

    .country-select .flag {

        left: 15px !important;

    }

    .outer-flags,

    .social-contact-out-list {

        width: 60px;

        border-bottom: 1px solid #d1d1d1;

        margin-right: 15px;

        text-align: center;

    }

}

@media (max-width: 991.98px) {

    .row.form-row:first-child .form-group input {

        margin-top: 20px;

    }

    section.contact-us-page .form-row-btn {

        text-align: center;

    }

    section.contact-us-page button.submit-btn {

        margin-left: 0;

        margin-top: 10px;

    }

    .form-control:focus {

        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) !important;

    }

    .social-contact-out-list-outer {

        display: flex;

        margin-top: 20px !important;

        margin-bottom: 20px !important;

    }

    section.contact-us-page .social-contact-out-list-outer {

        margin-top: 0px !important;

    }
    .olha-details{
        flex-direction: column;
     } 

}

